{
  "name": "Advancehoa HOA",
  "metro": "Denver CO",
  "url": "https://www.advancehoa.com/",
  "domain": "advancehoa.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T15:39:28.478795"
}